// Print 'hello world' to the North face, at 9600 8N1, every ten seconds

void setup() {
  NorthFace.begin(9600);   // Start traditional serial on North at 9600 baud 8N1
}

void loop() { 
  NorthFace.println("Hello world"); // Say hello
  delay(10*1000);                   // Wait 10 seconds
}
